Search found 5 matches

Return to advanced search

Upgrade from 4.0.1 to 4.2.3 error

When I try to install the ugrade to the activated application I get the following, and installation fails.
by ludek
Thu Dec 03, 2015 12:56 am
 
Forum: Autopano - Bugs & discussion
Topic: Upgrade from 4.0.1 to 4.2.3 error
Replies: 0
Views: 428

Thanks. It works now. I must have had finger trouble in the first installs.
by ludek
Tue Jul 26, 2011 1:09 am
 
Forum: Motorized panohead project: Merlin, Orion & Papywizard
Topic: Papywizard does not start on N800
Replies: 6
Views: 1468

Output as follows: Traceback (most recent call last) ; File "<string>", line 1, in <module> File "/usr/lib/python2.5/site-packages/papywizard/scripts/main.py", line 53, in <module> from PyQt4 import QtCore, QtGui RuntimeError: the sip module implements API v8.0 but the PyQt4.QtCore module requires A...
by ludek
Mon Jul 25, 2011 7:03 pm
 
Forum: Motorized panohead project: Merlin, Orion & Papywizard
Topic: Papywizard does not start on N800
Replies: 6
Views: 1468

Waiting even a minute has no result. I've just reinstalled everything from the beginning, ie OS2008 all the way to Papywizard and unfortunately clicking on the icon in Extras shows nothing. I definitely need some help as I don't even know where to start. The N800 seems to work OK, browses the net etc.
by ludek
Mon Jul 25, 2011 6:39 pm
 
Forum: Motorized panohead project: Merlin, Orion & Papywizard
Topic: Papywizard does not start on N800
Replies: 6
Views: 1468

Papywizard does not start on N800

I have just installed Papywizard on a N800 according to the instructions on this forum The install seems to have gone OK and there is a Papywizard icon in Extras, but when I click it nothing at all happens. To summarize, I updated to OS2008 V:5.2008.43-7 from the Nokia Europe web site. I then added ...
by ludek
Mon Jul 25, 2011 5:34 pm
 
Forum: Motorized panohead project: Merlin, Orion & Papywizard
Topic: Papywizard does not start on N800
Replies: 6
Views: 1468

Return to advanced search



cron